<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="com.ifish.entity">
	<class name="QuestionsFeedback" table="tbl_questions_feedback" dynamic-insert="true" dynamic-update="true">
		<meta attribute="sync-DAO">false</meta>
		<id name="questionId" column="question_id" type="java.lang.Integer">
			<generator class="identity"/>
		</id>
		<property name="userId" column="user_id" type="java.lang.Integer" not-null="true" update="false"/>
		<property name="questionContent" column="question_content" type="string" length="140" not-null="true" update="false"/>
		<property name="questionReply" column="question_reply" type="string" length="50"/>
		<property name="replyTime" column="reply_time" type="timestamp"/>
		<property name="createTime" column="create_time" type="timestamp" update="false"/>
	</class>
</hibernate-mapping>